org.apache.ignite.internal.processors.platform.utils

## Interface PlatformReaderClosure<T>

    public interface PlatformReaderClosure<T>

Reader closure.

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `read(BinaryRawReaderEx reader)` Read object from reader.

### Method Detail

#### read

    T read(BinaryRawReaderEx reader)

Read object from reader.

Parameters:
  `reader` - Reader.
Returns:
  Object.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018